Autor Tema: Xvfb Comdoc  (Leído 1281 veces)

0 Usuarios y 1 Visitante están viendo este tema.

AArtese

  • Newbie
  • *
  • Mensajes: 5
    • Ver Perfil
    • Email
Xvfb Comdoc
« on: Octubre 06, 2011, 10:38:17 am »
Buen día Mi nombre es Ariel Artese trabajo en La Universidad Nacional de Oeste y hemos tenido el siguiente problema. Estamos queriendo instalar el comdoc sobre un S.O Debian Lenny y cuando llegamos a la parte de instalar el Servidor X Virtual a través de la consola nos dice este mensaje:

"Leyendo lista de paquetes... Hecho
Creando árbol de dependencias     
Leyendo la información de estado... Hecho
El paquete xvfb no está disponible, pero algún otro paquete hace referencia
a él. Esto puede significar que el paquete falta, está obsoleto o sólo se
encuentra disponible desde alguna otra fuente
E: El paquete xvfb no tiene candidato para su instalación"

Hemos buscado el paquete a través de internet y lo bajamos para ver si se podía instalar pero cuando lo queremos ejecutar nos dice:

"No se puede abrir en Archivo
Tipo de Archivo no soportado"
 
Este es nuestro problema no hemos podido hasta el momento instalar el servidor virtual. Cualquier ayuda o sugerencia que me puedan dar sera muy bien venida saludos y gracias por su atención.

Carolina Belmonte

  • General
  • *
  • Mensajes: 785
    • MSN Messenger - caro_bel45@hotmail.com
    • Ver Perfil
    • Email
  • Institución: Universidad Nacional de Entre Ríos
  • Nombre y apellido: Carolina Belmonte
  • Sistema: Comdoc-Kolla-Tehuelche-Toba
  • Teléfono laboral: (03442) 421539
Re: Xvfb Comdoc
« Respuesta #1 on: Octubre 07, 2011, 08:20:31 am »
Ariel, yo también lo tengo sobre un debian lenny y lo instale sin problema. No te aparece en el repositorio? Probaste hacer un update para ver si te aparece en la lista de paquetes?

Saludos
Carolina